/*=== start content===*/
#content{
	/*defines the size of the white box in the background and its position*/
	position: relative;
	width: 1250px;
	height: 2050px;
	background-image: url(Big_ProjectsBG.png);
	background-repeat: no-repeat;
	top: 0px;
	left: -30px;
}
/*=== end content===*/

/*=== start intro===*/
#intro{
	/*defines the box within which the text will lie*/
	position: relative;
	width: 1000px;
	height: 100px;
	top: 100px;
	left: 120px;
	
	/*defines the text decorations*/
	font-size: 25px;
	text-shadow: 1px 1px 6px #000000;
	text-align: center;
}
/*=== end intro ===*/

/*=== start box ===*/
#box{
	/*defines the size of the box where each of the buildings will reside in*/
	position: relative;
	width: 1100px;
	height: 200px;
	background-image: url(Box_BigP.png);
	background-repeat: no-repeat;
	top: 180px;
	left: 84px;
}

/* image position start*/
.image_left{
	/*specifies where in the box the pic should be placed and also how big it should be*/
	position: relative;
	width: 250px;
	height: 189px;
	top: 6px;
	left: 12px;
}

.image_right{
	/*specifies where in the box the pic should be placed and also how big it should be*/
	position: relative;
	width: 250px;
	height: 189px;
	top: 6px;
	left: 819px;
}
/*image position end*/


/*title position start*/
.title_right{
	/*position and location of the title of the specific box*/
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	left: 20px;
	top: -135px;
}

.title_left{
	/*position and location of the title of the specific box*/
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	left: -467px;
	top: -135px;
}
/*title position end*/


/*all text items have to do with the link and the description of the box*/
#text{
	position: relative;
	width: 500px;
	height: 100px;
	
	font-size: 15px;
	left: 530px;
	top: -120px;
	text-align: justify;
}

#text a{
	text-decoration: none;
}

#text a:link{
	color: #000000;
}

#text a:visited{
	color: #000000;
}
/*=== end box ===*/